---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T00:01:23Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://929b8111-12a0-444e-ae27-84ac401ddd33"
documentDescribes:
- "SPDXRef-Project-Unmanaged-esmf-sdk-py-pandas-dataframe-e6abc282759bd7a02ef189f8a21d55da7c0acf6d"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-esmf-sdk-py-pandas-dataframe-e6abc282759bd7a02ef189f8a21d55da7c0acf6d"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "esmf-sdk-py-pandas-dataframe"
  summary: "NONE"
  versionInfo: "e6abc282759bd7a02ef189f8a21d55da7c0acf6d"
